Manifest-Version: 1.0
Bnd-LastModified: 1715333832734
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - Extensions
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Extensions
Bundle-SymbolicName: synapse-extensions
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.0.0.wso2v111
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.axio
 m.om,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="4.0.0",org.apache.synapse.format.
 syslog;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axis2,
 org.apache.axis2.builder,org.apache.axis2.context";version="4.0.0",org.
 apache.synapse.mediators.bsf;uses:="javax.script,javax.xml.namespace,or
 g.apache.axiom.om,org.apache.axiom.om.xpath,org.apache.axiom.soap,org.a
 pache.axis2,org.apache.axis2.addressing,org.apache.bsf.xml,org.apache.c
 ommons.logging,org.apache.synapse,org.apache.synapse.config,org.apache.
 synapse.config.xml,org.apache.synapse.core,org.apache.synapse.endpoints
 ,org.apache.synapse.mediators,org.jaxen,org.w3c.dom";version="4.0.0",or
 g.apache.synapse.mediators.bsf.access.control;uses:="org.apache.synapse
 .mediators.bsf.access.control.config,org.mozilla.javascript";version="4
 .0.0",org.apache.synapse.mediators.bsf.access.control.config;version="4
 .0.0",org.apache.synapse.mediators.spring;uses:="javax.xml.namespace,or
 g.apache.axiom.om,org.apache.synapse,org.apache.synapse.config.xml,org.
 apache.synapse.core,org.apache.synapse.mediators,org.springframework.co
 ntext";version="4.0.0",org.apache.synapse.mediators.throttle;uses:="jav
 ax.xml.namespace,org.apache.axiom.om,org.apache.axis2.context,org.apach
 e.synapse,org.apache.synapse.aspects.flow.statistics.data.artifact,org.
 apache.synapse.config,org.apache.synapse.config.xml,org.apache.synapse.
 core,org.apache.synapse.debug.constructs,org.apache.synapse.mediators";
 version="4.0.0",org.apache.synapse.mediators.xquery;uses:="javax.xml.na
 mespace,net.sf.saxon.s9api,org.apache.axiom.om,org.apache.synapse,org.a
 pache.synapse.config.xml,org.apache.synapse.mediators,org.apache.synaps
 e.util.xpath";version="4.0.0",org.apache.synapse.mediators.opa;uses:="j
 avax.xml.namespace,org.apache.axiom.om,org.apache.axis2.context,org.apa
 che.http.impl.client,org.apache.synapse,org.apache.synapse.config.xml,o
 rg.apache.synapse.core,org.apache.synapse.mediators";version="4.0.0"
Fragment-Host: synapse-core
Import-Package: com.sun.phobos.script.javascript;resolution:=optional;ve
 rsion="[3.0,4)",org.apache.commons.io;version="0.0.0",com.google.gson;r
 esolution:=optional;version="[2.10,3)",com.sun.script.groovy;resolution
 :=optional;version="[3.0,4)",com.sun.script.jruby;resolution:=optional;
 version="[3.0,4)",com.sun.script.jython;resolution:=optional;version="[
 3.0,4)",javax.activation;resolution:=optional;version="[1.1,2)",javax.n
 et.ssl;resolution:=optional,javax.script;resolution:=optional,javax.xml
 .stream;resolution:=optional;version="[1.0,2)",javax.xml.transform;reso
 lution:=optional,javax.xml.transform.dom;resolution:=optional,javax.xml
 .transform.stream;resolution:=optional,jdk.nashorn.api.scripting;resolu
 tion:=optional,net.sf.saxon.s9api;resolution:=optional,org.apache.axiom
 .om;resolution:=optional,org.apache.axiom.om.impl.builder;resolution:=o
 ptional,org.apache.axiom.om.impl.dom;resolution:=optional,org.apache.ax
 iom.om.impl.llom;resolution:=optional,org.apache.axiom.om.impl.llom.fac
 tory;resolution:=optional,org.apache.axiom.om.util;resolution:=optional
 ,org.apache.axiom.om.xpath;resolution:=optional,org.apache.axiom.soap;r
 esolution:=optional,org.apache.axis2;resolution:=optional,org.apache.ax
 is2.addressing;resolution:=optional,org.apache.axis2.builder;resolution
 :=optional,org.apache.axis2.clustering;resolution:=optional,org.apache.
 axis2.context;resolution:=optional,org.apache.axis2.description;resolut
 ion:=optional,org.apache.axis2.engine;resolution:=optional,org.apache.a
 xis2.transport;resolution:=optional,org.apache.axis2.transport.http.uti
 l;resolution:=optional;version="[1.6,2)",org.apache.axis2.util;resoluti
 on:=optional,org.apache.bsf.xml;resolution:=optional;version="[3.0,4)",
 org.apache.commons.io.output;resolution:=optional;version="[2.0,3)",org
 .apache.commons.logging;resolution:=optional,org.apache.http;resolution
 :=optional,org.apache.http.client.config;resolution:=optional,org.apach
 e.http.client.methods;resolution:=optional,org.apache.http.config;resol
 ution:=optional,org.apache.http.conn;resolution:=optional,org.apache.ht
 tp.conn.ssl;resolution:=optional,org.apache.http.entity;resolution:=opt
 ional,org.apache.http.impl.client;resolution:=optional,org.apache.http.
 impl.conn;resolution:=optional,org.apache.neethi;resolution:=optional,o
 rg.apache.synapse;resolution:=optional;version="[4.0,5)",org.apache.syn
 apse.aspects;resolution:=optional;version="[4.0,5)",org.apache.synapse.
 aspects.flow.statistics;resolution:=optional;version="[4.0,5)",org.apac
 he.synapse.aspects.flow.statistics.collectors;resolution:=optional;vers
 ion="[4.0,5)",org.apache.synapse.aspects.flow.statistics.data.artifact;
 resolution:=optional;version="[4.0,5)",org.apache.synapse.commons.json;
 resolution:=optional;version="[4.0,5)",org.apache.synapse.commons.throt
 tle.core;resolution:=optional;version="[4.0,5)",org.apache.synapse.comm
 ons.util;resolution:=optional;version="[4.0,5)",org.apache.synapse.conf
 ig;resolution:=optional;version="[4.0,5)",org.apache.synapse.config.xml
 ;resolution:=optional;version="[4.0,5)",org.apache.synapse.continuation
 ;resolution:=optional;version="[4.0,5)",org.apache.synapse.core;resolut
 ion:=optional;version="[4.0,5)",org.apache.synapse.core.axis2;resolutio
 n:=optional;version="[4.0,5)",org.apache.synapse.debug.constructs;resol
 ution:=optional;version="[4.0,5)",org.apache.synapse.endpoints;resoluti
 on:=optional;version="[4.0,5)",org.apache.synapse.mediators;resolution:
 =optional;version="[4.0,5)",org.apache.synapse.mediators.base;resolutio
 n:=optional;version="[4.0,5)",org.apache.synapse.mediators.eip;resoluti
 on:=optional;version="[4.0,5)",org.apache.synapse.util;resolution:=opti
 onal;version="[4.0,5)",org.apache.synapse.util.xpath;resolution:=option
 al;version="[4.0,5)",org.apache.xerces.parsers;resolution:=optional;ver
 sion="[2.12,3)",org.apache.xmlbeans;resolution:=optional,org.jaxen;reso
 lution:=optional;version="[1.2,2)",org.json;resolution:=optional;versio
 n="[3.0,4)",org.mozilla.javascript;resolution:=optional;version="[1.7,2
 )",org.mozilla.javascript.xml;resolution:=optional;version="[1.7,2)",or
 g.openjdk.nashorn.api.scripting;resolution:=optional,org.springframewor
 k.beans.factory.support;resolution:=optional,org.springframework.beans.
 factory.xml;resolution:=optional,org.springframework.context;resolution
 :=optional,org.springframework.context.support;resolution:=optional,org
 .springframework.core.io;resolution:=optional,org.w3c.dom;resolution:=o
 ptional,org.xml.sax;resolution:=optional,javax.xml.namespace;version="0
 .0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
